<template>
  <h1>Position</h1>

  <section v-for="entry in classes" :key="entry">
    <h2><code>{{ entry }}</code></h2>
    <p class="-text--color-mute">
      Lorem ipsum dolor sit amet, consectetur adipisicing elit. Architecto impedit iusto perspiciatis quo vel? Accusamus
      architecto aspernatur consequuntur, corporis dignissimos dolorem ducimus eligendi est expedita mollitia pariatur
      repudiandae unde voluptas.
    </p>
    <p class="-doc-outline" :class="entry">
      Lorem ipsum dolor sit amet, consectetur adipisicing elit. Cum cupiditate impedit, in ipsum nobis optio quod. Cum
      deleniti, doloribus ipsam itaque maiores nesciunt sint voluptatibus? Maiores quasi ut vitae. Molestias?
    </p>
    <p class="-text--color-mute">
      Lorem ipsum dolor sit amet, consectetur adipisicing elit. Architecto impedit iusto perspiciatis quo vel? Accusamus
      architecto aspernatur consequuntur, corporis dignissimos dolorem ducimus eligendi est expedita mollitia pariatur
      repudiandae unde voluptas.
    </p>
  </section>
</template>

<script>
const classes = [
  '-position-relative',
]

export default {
  name: 'PositionView',
  data () {
    return {
      classes,
    }
  },
}
</script>
